
[Base]
Name        	37mm_pzgr_40_APCR

[Properties]
AiAmmoType  	APCR
TraceMesh   	Effects\Tracers\020_075mm_Red\mono.sim
Kalibr      	0.037
Massa       	0.355
SolidPower  	180
SolidPowerRadius	1
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
RicochetEffects	RicochetEffects_011_039mm
RicochetSounds       RicochetEffects_020-039mm